
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QwirkleViews", "QwirkleViews\QwirkleViews.csproj", "{DCE2FAE9-9A3A-452E-AFB1-BE3DC5E62BDF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QwirkleClassLibrary", "QwirkleClassLibrary\QwirkleClassLibrary.csproj", "{75739BB2-4DF5-4282-A7AF-0092E69DBDEC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QwirkleConsoleApp", "QwirkleConsoleApp\QwirkleConsoleApp.csproj", "{E981D8B4-8768-4055-91DB-0DD3E5FDE29B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestBase", "TestBase\TestBase.csproj", "{34BF84AE-E69C-497E-AF88-390E70C4D568}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DCE2FAE9-9A3A-452E-AFB1-BE3DC5E62BDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCE2FAE9-9A3A-452E-AFB1-BE3DC5E62BDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCE2FAE9-9A3A-452E-AFB1-BE3DC5E62BDF}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{DCE2FAE9-9A3A-452E-AFB1-BE3DC5E62BDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCE2FAE9-9A3A-452E-AFB1-BE3DC5E62BDF}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCE2FAE9-9A3A-452E-AFB1-BE3DC5E62BDF}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{75739BB2-4DF5-4282-A7AF-0092E69DBDEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75739BB2-4DF5-4282-A7AF-0092E69DBDEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75739BB2-4DF5-4282-A7AF-0092E69DBDEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75739BB2-4DF5-4282-A7AF-0092E69DBDEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{E981D8B4-8768-4055-91DB-0DD3E5FDE29B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E981D8B4-8768-4055-91DB-0DD3E5FDE29B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E981D8B4-8768-4055-91DB-0DD3E5FDE29B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E981D8B4-8768-4055-91DB-0DD3E5FDE29B}.Release|Any CPU.Build.0 = Release|Any CPU
		{34BF84AE-E69C-497E-AF88-390E70C4D568}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34BF84AE-E69C-497E-AF88-390E70C4D568}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34BF84AE-E69C-497E-AF88-390E70C4D568}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34BF84AE-E69C-497E-AF88-390E70C4D568}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0660E7F6-D4AA-4FCC-B0DB-3996CA1580BD}
	EndGlobalSection
EndGlobal
